body {
	overflow-y: scroll;
}

.backstretch img {
	min-width: 100% !important;
}

.w1150 {
	width: 1150px;
	margin: 0 auto;
}

.mar_r17 {
	margin-right: 16px;
}

.mar_r10 {
	margin-right: 10px;
}

.mar_t10 {
	margin-top: 10px;
}


/*--------------------------头部---------------------------------*/

.sy_header {
	position: relative;
	height: 516px;
	height: 355px;
}

.sy_header .logo {
	position: absolute;
	top: 120px;
	left: 435px;
}

.sy_header .search {
	position: absolute;
	top: 295px;
	left: 345px;
}

.sy_header .search input[type="text"] {
	float: left;
	width: 410px;
	height: 60px;
	padding-left: 20px;
	font: 300 14px/60px "microsoft yahei";
	background: url(sy_search1.png) no-repeat;
	color: #999999;
}

.sy_header .search input[type="submit"] {
	float: left;
	width: 80px;
	height: 60px;
	background: url(sy_search2.png) no-repeat;
	cursor: pointer;
}


/*------------------------导航-----------------------------------*/

.sy_main {
	margin-top: 105px;
}

.sy_main .nav {
	width: 100%;
	height: 50px;
}

.sy_main .nav li {
	float: left;
	/*margin-right: 41px;*/
}

.sy_main .nav li a img {
	width: 28px;
	height: 28px;
	padding-right: 10px;
	vertical-align: middle;
}

.sy_main .nav li a {
	display: inline-block;
	width: 190px;
	height: 50px;
	background: url(sy_navbg.png);
	font: 300 18px/50px "microsoft yahei";
	color: #fff;
	text-align: center;
}

.sy_main .nav li.now a {
	background: url(sy_navbgon.png);
}

.sy_main .nav_btn {
	width: 60px;
	height: 50px;
	float: right;
}


/*-----------------------------------------------------------*/

.sy_main .sy_center {
	display: none;
	background: #fff;
	background-color: rgba(255, 255, 255, 0.9);
}

.sy_main .sy_cen_top {
	height: 414px;
	margin-top: 1px;
}

.sy_main .sy_cen_top>div {
	display: none;
}


/*************************************************************/

.ny_header {
	position: relative;
	height: 245px;
}

.ny_header .logo {
	position: absolute;
	left: 25px;
	top: 85px;
}

.ny_header .search {
	position: absolute;
	left: 660px;
	top: 105px;
}

.ny_header .search input[type="text"] {
	float: left;
	width: 410px;
	height: 60px;
	padding-left: 20px;
	font: 300 14px/60px "microsoft yahei";
	background: url(sy_search1.png) no-repeat;
	color: #999999;
}

.ny_header .search input[type="submit"] {
	float: left;
	width: 80px;
	height: 60px;
	background: url(sy_search2.png) no-repeat;
	cursor: pointer;
}


/*------------------------导航-----------------------------------*/

.ny_main {
	margin-top: 0px;
}

.ny_main .nav {
	width: 100%;
	height: 50px;
}

.ny_main .nav li {
	float: left;
}

/*.ny_main .nav li+li {
	margin-left: 66px;
}*/

.ny_main .nav li a img {
	width: 28px;
	height: 28px;
	padding-right: 10px;
	vertical-align: middle;
}

.ny_main .nav li a {
	display: inline-block;
	width:200px;
	height: 50px;
	background: url(sy_navbg.png);
	font: 300 18px/50px "microsoft yahei";
	color: #fff;
	text-align: center;
}

.ny_main .nav li.now a {
	background: url(sy_navbgon.png);
}


/*-----------------------------------------------------------*/

.ny_main .ny_center {
	background: #fff;
	background-color: rgba(255, 255, 255, 0.9);
}


/*************************************************************/


/*------------------------网站首页-----------------------------------*/

.sy_wzsy {}


/*头条新闻*/

.sy_wzsy .tdxw {
	background: url(sy_toutiao_t.png) no-repeat center left;
	height: 74px;
	padding-left: 90px;
	font: 700 18px/74px "microsoft yahei";
}

.sy_wzsy .tdxw a {
	color: #ff8400;
}

.sy_wzsy .tdxw a:hover {
	color: #0167cc;
}


/*要务新闻轮播图*/

.sy_wzsy .ywdt_lbt {
	width: 453px;
	height: 340px;
	overflow: hidden;
	position: relative;
}

.sy_wzsy .ywdt_lbt ul.img {
	width: 900%;
	position: absolute;
}

.sy_wzsy .ywdt_lbt ul.img li {
	float: left;
}

.sy_wzsy .ywdt_lbt ul.img li a {
	display: block;
	width: 453px;
	height: 340px;
}

.sy_wzsy .ywdt_lbt ul.img li a img {
	display: block;
	width: 453px;
	height: 340px;
}

.sy_wzsy .ywdt_lbt .hwz {
	width: 100%;
	height: 30px;
	background: url(sy_wzsy_lbtbg.png) no-repeat;
	position: absolute;
	bottom: 0px;
	z-index: 999;
}

.sy_wzsy .ywdt_lbt ul.num {
	position: absolute;
	bottom: 12px;
	right: 5px;
	z-index: 999;
}

.sy_wzsy .ywdt_lbt ul.num li {
	float: left;
	margin-right: 10px;
	width: 6px;
	height: 6px;
	background: url(sy_wzsy_lbtnum.png);
	cursor: pointer;
}

.sy_wzsy .ywdt_lbt ul.num li.now {
	background: url(sy_wzsy_lbtnumon.png);
}


/*要务新闻子栏目列表*/

.sy_wzsy .ywdt {
	width: 680px;
	height: 338px;
	margin-left: 15px;
	border: 1px solid #b9dbff;
}

.sy_wzsy .ywdt .ywdt_lm {
	width: 100%;
	height: 38px;
	border-bottom: 1px solid #b9dbff;
	background: url(sy_ywdt_tbbg.png) repeat-x;
}

.sy_wzsy .ywdt .ywdt_lm ul {
	padding-left: 11px;
	padding-top: 8px;
	float: left;
}

.sy_wzsy .ywdt .ywdt_lm li {
	float: left;
	margin: 0 3px;
}

.sy_wzsy .ywdt .ywdt_lm li a {
	display: inline-block;
	width: 90px;
	height: 28px;
	text-align: center;
	font: 300 16px/28px "microsoft yahei";
	color: #0a79a3;
	background: url(sy_ywdt_tbli.png) no-repeat top center;
}

.sy_wzsy .ywdt .ywdt_lm li.now a {
	color: #fff;
	background: url(sy_ywdt_tblion.png) no-repeat top center;
}

.sy_wzsy .ywdt .ywdt_lm .gengd {
	float: right;
	margin-right: 10px;
	display: none;
	font: 300 14px/38px "microsoft yahei";
	color: #0a79a3;
}

.sy_wzsy .ywdt .ywdt_lm .gengd:hover {
	color: #ff8400;
	text-decoration: underline;
}

.sy_wzsy .ywdt .ywdt_xw {}

.sy_wzsy .ywdt .ywdt_xw>div {
	display: none;
}

.sy_wzsy .ywdt .ywdt_xw ul {
	margin: 8px 10px;
}

.sy_wzsy .ywdt .ywdt_xw li {
	font: 300 14px/35px "microsoft yahei";
	height: 35px;
	background: url(sy_wzsy_li01.png) no-repeat 5px center;
}

.sy_wzsy .ywdt .ywdt_xw li+li {
	border-top: 1px dashed #dedede;
}

.sy_wzsy .ywdt .ywdt_xw li a {
	display: inline-block;
	width: 640px;
	color: #666;
	padding-left: 15px;
}

.sy_wzsy .ywdt .ywdt_xw li a:hover {
	color: #0167cc;
}


/*----------------------政务公开------------------------------*/

.sy_zwgk {
	padding-top: 6px;
}


/*小标题统一*/

.biaoti_box {
	width: 100%;
	height: 44px;
	border-bottom: 2px solid #ececec;
}

.biaoti_box a.biaot {
	display: inline-block;
	width: 95px;
	text-align: center;
	font: 300 16px/46px "microsoft yahei";
	color: #0c95d8;
	background: url(sy_zwgk_tbg.png) repeat-x bottom center;
}

.biaoti_box a.gengd {
	display: inline-block;
	font: 300 12px/46px "microsoft yahei";
	color: #ff9c00;
}

.biaoti_box a.gengd:hover {
	color: #0c95d8;
	text-decoration: underline;
}


/*近期信息公开*/

.sy_zwgk .jqxxgk_box {
	width: 605px;
}

.sy_zwgk .jqxxgk_box .biaoti_box a.biaot {
	width: 140px;
}

.sy_zwgk .jqxxgk_box {}

.sy_zwgk .jqxxgk_box .jqxxgk ul {
	margin-top: 10px;
}

.sy_zwgk .jqxxgk_box .jqxxgk li {
	font: 300 14px/36px "microsoft yahei";
	height: 36px;
	background: url(sy_swgk_li01.png) no-repeat left center;
}

.sy_zwgk .jqxxgk_box .jqxxgk li+li {
	border-top: 1px dashed #dedede;
}

.sy_zwgk .jqxxgk_box .jqxxgk li a {
	display: inline-block;
	width: 585px;
	color: #666;
	padding-left: 20px;
}

.sy_zwgk .jqxxgk_box .jqxxgk li a:hover {
	color: #0c95d8;
}


/*政务公开底部链接列表*/

.sy_zwgk .dblj {
	display: block;
	height: 106px;
	overflow: hidden;
	margin-top: 15px;
}

.sy_zwgk .dblj .slideBox {
	height: 106px;
	padding-left: 28px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}

.sy_zwgk .dblj .slideBox .sPrev,
.dblj .slideBox .sNext {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 28px;
	height: 106px;
}

.sy_zwgk .dblj .slideBox .sNext {
	left: auto;
	right: 0px;
}

.sy_zwgk .dblj .slideBox_box {
	height: 106px;
	width: 573px;
	overflow: hidden;
	margin-left: 4px;
}

.sy_zwgk .dblj .slideBox ul {
	overflow: hidden;
	zoom: 1;
}

.sy_zwgk .dblj .slideBox ul li {
	width: 105px;
	height: 106px;
	margin: 0 15px;
	float: left;
	display: inline;
	overflow: hidden;
}

.sy_zwgk .dblj .slideBox ul li a {
	display: inline-block;
	border: 1px solid #e2e2e2;
}

.sy_zwgk .dblj .slideBox ul li a:hover {
	border: 1px solid #0c95d8;
}

.sy_zwgk .dblj .slideBox ul li a img {
	display: block;
	width: 103px;
	height: 104px;
}


/*区长之窗*/

.sy_zwgk .qzzc_box {
	width: 525px;
}

.sy_zwgk .qzzc_box .qzzc {
	margin-top: 17px;
	padding-right: 25px;
	color: #666;
	font: 300 14px/30px "microsoft yahei";
}

.sy_zwgk .qzzc_box .qzzc img {
	float: left;
	width: 107px;
	height: 154px;
	margin-right: 20px;
}

.sy_zwgk .qzzc_box .qzzc div {
	margin-bottom: 4px;
	font-weight: 600;
}


/*政务公开右侧链接列表*/

.sy_zwgk .yclj_box {
	width: 525px;
	margin-top: 5px;
}

.sy_zwgk .yclj_box ul {}

.sy_zwgk .yclj_box ul li {
	float: left;
	margin-top: 16px;
}

.sy_zwgk .yclj_box ul li a {
	display: inline-block;
}

.sy_zwgk .yclj_box ul li a:hover img {
	transform: scale(0.95, 0.95);
	-webkit-transform: scale(0.95, 0.95);
	-moz-transform: scale(0.95, 0.95);
	-ms-transform: scale(0.95, 0.95);
	transition: .3s transform;
}

.sy_zwgk .yclj_box ul li img {
	width: 164px;
	height: 72px;
}


/*-----------------------政民互动------------------------------*/

.sy_zmhd {
	padding-top: 6px;
}


/*咨询投诉*/

.sy_zmhd .zxts {
	width: 910px;
}

.sy_zmhd .zxts .txtMarquee-top {
	width: 910px;
	height: 148px;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
}

.sy_zmhd .zxts .txtMarquee-top .bd {
	padding-left: 20px;
}

.sy_zmhd .zxts .txtMarquee-top .bd li {
	padding: 10px 0;
	font: 300 14px/24px "microsoft yahei";
	color: #666;
	width: 890px;
	height: 148px;
}

.sy_zmhd .zxts .txtMarquee-top .bd li a {
	color: #666;
	width: 890px;
}

.sy_zmhd .zxts .txtMarquee-top .bd li a:hover {
	color: #0c95d8;
}

.sy_zmhd .zxts .txtMarquee-top .bd .lynr {
	width: 890px;
}

.sy_zmhd .zxts .txtMarquee-top .bd .hfnr {
	padding-top: 5px;
	width: 890px;
}

.sy_zmhd .zxts .txtMarquee-top .bd .xx .tou {
	display: inline-block;
	width: 72px;
	height: 26px;
	text-align: center;
	color: #fff;
	font: 300 14px/26px "microsoft yahei";
	border-radius: 5px;
	background-color: #0c95d8;
}

.sy_zmhd .zxts .txtMarquee-top .bd .time {
	color: #999;
}


/*咨询投诉右侧列表*/

.sy_zmhd .zxts_ljlb {
	margin-left: 80px;
	margin-top: 70px;
}

.sy_zmhd .zxts_ljlb a {
	display: inline-block;
}

.sy_zmhd .zxts_ljlb a:hover {
	transform: scale(0.95, 0.95);
	-webkit-transform: scale(0.95, 0.95);
	-moz-transform: scale(0.95, 0.95);
	-ms-transform: scale(0.95, 0.95);
	transition: .3s transform;
}


/*意见征集*/

.sy_zmhd .yjzj_box {}

.sy_zmhd .yjzj_box ul {
	margin: 8px 10px;
}

.sy_zmhd .yjzj_box ul li {
	font: 300 14px/34px "microsoft yahei";
	height: 34px;
	background: url(sy_wzsy_li01.png) no-repeat 5px center;
}

.sy_zmhd .yjzj_box ul li+li {
	border-top: 1px dashed #dedede;
}

.sy_zmhd .yjzj_box li a {
	display: inline-block;
	width: 1115px;
	color: #666;
	padding-left: 15px;
}

.sy_zmhd .yjzj_box li a:hover {
	color: #0c95d8;
}


/*-----------------------政务服务------------------------------*/

.sy_zwfw {
	padding-top: 50px;
}

.sy_zwfw .zwfw_grbs,
.sy_zwfw .zwfw_frbs {
	width: 495px;
}

.sy_zwfw .zwfw_frbs {
	margin-left: 23px;
}

.sy_zwfw .azt {
	margin-top: 15px;
}

.sy_zwfw .abm {
	margin-top: 20px;
}

.sy_zwfw .azt a,
.sy_zwfw .abm a {
	float: left;
}

.sy_zwfw .azt ul,
.sy_zwfw .abm ul {
	float: right;
	width: 440px;
	margin-left: 5px;
}

.sy_zwfw .azt ul li,
.sy_zwfw .abm ul li {
	float: left;
}

.sy_zwfw .azt ul li a,
.sy_zwfw .abm ul li a {
	text-align: center;
	display: inline-block;
	width: 140px;
	height: 59px;
	background: #f6f6f6;
	color: #999999;
	font: 300 16px/58px "microsoft yahei";
}

.sy_zwfw .azt ul li img {
	padding-right: 8px;
}

.sy_zwfw .azt ul li a:hover,
.sy_zwfw .abm ul li a:hover {
	background: #d8dada;
	color: #0c95d8;
}

.sy_zwfw .zwfw_ljlb {
	margin-top: 64px;
	margin-left: 23px;
}

.sy_zwfw .zwfw_ljlb ul li+li {
	margin-top: 15px;
}

.sy_zwfw .zwfw_ljlb ul li a {
	display: inline-block;
}

.sy_zwfw .zwfw_ljlb ul li a img {
	width: 114px;
	height: 85px;
}

.sy_zwfw .zwfw_ljlb ul li a:hover img {
	transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	transition: .4s transform;
}


/*-----------------------走进峰峰------------------------------*/

.sy_zjff {}

.sy_zjff .zjff_box {
	margin-top: 20px;
	/*width: 1148px;*/
	height: 123px;
	border: 1px solid #ececec;
}

.sy_zjff .zjff_box img {
	float: left;
	width: 266px;
	height: 95px;
	border-radius: 10px;
	margin: 14px 25px 14px 15px;
}

.sy_zjff .zjff_box p {
	margin-right: 20px;
	margin-top: 20px;
	color: #666;
	font: 300 14px/28px "microsoft yahei";
}

.sy_zjff .zjff_box p a {
	color: #f00;
}

.sy_zjff .zjff_box p a:hover {
	color: #ff9c00;
}

.sy_zjff .ffgl_box {
	margin-top: 14px;
	padding: 15px 12px;
	/*width: 1148px;*/
	height: 223px;
	border: 1px solid #ececec;
}

.sy_zjff .ffgl_box .ffgl {}

.sy_zjff .ffgl_box .ffgl ul {}

.sy_zjff .ffgl_box .ffgl ul li {
	float: left;
	margin-left: 7px;
}

.sy_zjff .ffgl_box .ffgl ul li a {
	display: inline-block;
	width: 243px;
	height: 223px;
	overflow: hidden;
}

.sy_zjff .ffgl_box .ffgl ul li span {
	display: inline-block;
	font: 300 20px/36px "microsoft yahei";
	text-align: center;
	letter-spacing: 5px;
	color: #fff;
	width: 243px;
	height: 36px;
	background: #ff9c00;
	position: relative;
	z-index: 999;
}

.sy_zjff .ffgl_box .ffgl ul li img {
	width: 243px;
	height: 187px;
}

.sy_zjff .ffgl_box .ffgl ul li a:hover img {
	transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	transition: .6s transform;
}

.sy_zjff .ffgl_box .ffgl ul li a:hover span {
	background: #0c95d8;
}


/*------------------------------专题专栏------------------------------*/

.sy_ztzl {
	width: 1200px;
	height: 414px;
	overflow-y: auto;
}

.sy_ztzl .ztzl {
	margin: 0 auto;
	width: 1150px;
}

.sy_ztzl .ztzl ul {
	margin-top: 30px;
}

.sy_ztzl .ztzl ul li {
	margin: 0px 14px 30px;
	float: left;
}

.sy_ztzl .ztzl ul li a img {
	width: 200px;
	height: 77px;
	border: 1px solid #fff;
}

.sy_ztzl .ztzl ul li a:hover img {
	border: 1px solid #0c95d8;
}


/*--------------------中间内容底部 专题专栏--------------------*/

.sy_cen_bottom {
	padding: 18px 0 20px;
}

.sy_cen_bottom .ztzl_box {
	margin-bottom: 20px;
	height: 77px;
	overflow: hidden;
}

.sy_cen_bottom .ztzl_box .slideBox {
	padding-left: 33px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}

.sy_cen_bottom .ztzl_box .slideBox .sPrev,
.sy_cen_bottom .ztzl_box .slideBox .sNext {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 25px;
	height: 77px;
}

.sy_cen_bottom .ztzl_box .slideBox .sNext {
	left: auto;
	right: 0px;
}

.sy_cen_bottom .ztzl_box .slideBox_box {
	/*width: 1080px;*/
	overflow: hidden;
}

.sy_cen_bottom .ztzl_box .slideBox ul {
	overflow: hidden;
	zoom: 1;
}

.sy_cen_bottom .ztzl_box .slideBox ul li {
	margin: 0 8px;
	float: left;
	overflow: hidden;
	height: 77px;
	width: 200px;
}

.sy_cen_bottom .ztzl_box .slideBox ul li a {
	height: 77px;
	width: 200px;
	display: inline-block;
}

.sy_cen_bottom .ztzl_box .slideBox ul li a img {
	display: block;
	width: 200px;
	height: 77px;
}


/*友情链接*/

.sy_cen_bottom .yqlj_box {
	border: 1px solid #d7d7d7;
	height: 38px;
	background: #f1f1f1;
}

.sy_cen_bottom .yqlj_t {
	margin: 5px 50px 5px 8px;
}

.sy_cen_bottom .yqlj_box select {
	background: #f1f1f1;
	width: 185px;
	height: 24px;
	border: 1px solid #464646;
	margin: 7px 20px;
	font: 600 12px/24px "microsoft yahei";
	color: #333;
}


/*------------------------底部-----------------------------------*/

.sy_footer_box {
	background: url(sy_footerbg.png) repeat bottom center;
	width: 100%;
}

.posi_b {
	position: fixed;
	bottom: 0px;
}

.sy_footer {
	padding: 5px 0;
	position: relative;
}

.sy_footer .wz {
	text-align: center;
	font: 300 12px/20px "microsoft yahei";
	color: #fff;
}

.sy_footer .wz a {
	color: #fff;
}

.sy_footer .wz a:hover {
	text-decoration: underline;
	color: #0c95d8;
}

.sy_footer .zfwzzc {
	position: absolute;
	left: 220px;
	top: 15px;
}

.sy_footer .zfwzzc img {
	height: 45px;
}

.sy_footer .dzjg {
	position: absolute;
	right: 160px;
	top: 20px;
}

.sy_footer .dzjg img {
	width: 70px;
}

.sysy_footer_box {
	background: url(sy_footerbg.png) repeat bottom center;
	width: 100%;
}


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


@media only screen and (min-width:750px){
	.backstretch img{
		width: 1920px!important;
		/*height: 1200px!important;*/
		height:auto;
		inset: 0px auto auto 0 !important;
		left: 0!important;
	}
}